/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


#our-clients img {
  border: #e9e9e9;
  height: 200px;
  max-width: 80%;
}

.your-message textarea {
  height: 100px;
}
input.wpcf7-form-control.wpcf7-submit {
	background: #efefef;
}


/*************************************
 Contact Forms Styles
*************************************/
.footer_top div.wpcf7-response-output {
    font-size: 0.8em;
    line-height: 1.5em;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 45px;
    padding-right: 0;
}
div.wpcf7-response-output:before {
    font-family: 'FontAwesome',sans-serif;
    width: 20px;
    height: 20px;
    display: inline-block;
    color: #fff;
    position: absolute;
    left: 25px;
    font-size: 2em;
    top: 16px;
}
.footer_top .wpcf7 form.wpcf7-form p {
    margin-bottom: 5px;
}
